[Language]
Language					= Chinese Simplified -- 简体中文
Translator					= Chenbin


[Menu]
ID_MENU_FILE					= 文件(&F)
ID_FILE_ADDFILE					= 添加文件(&A)\tF2
ID_FILE_ADDDIRECTORY				= 添加目录(&D)\tF3
ID_FILE_CLEARSELECTIONITEM			= 清除选中(&S)\tDel
ID_FILE_CLEARALLITEMS				= 清除所有(&C)\tCtrl+Del
ID_FILE_INVERTSELECTION				= 反向选择(&I)
ID_FILE_EXIT					= 退出(&X)\tAlt+F4
ID_MENU_SETTING					= 设置(&S)
ID_MENU_ADDSHORTCUT				= 添加快捷方式
ID_ADDSHORTCUT_QUICKLAUNCH			= 快速启动
ID_ADDSHORTCUT_STARTMENU			= 开始菜单
ID_ADDSHORTCUT_PROGRAM				= 程序
ID_ADDSHORTCUT_DESKTOP				= 桌面
ID_SETTING_ALWAYSONTOP				= 总在顶部(&T)
ID_SETTING_SAVEWINDOWSET			= 保存窗口设置(&S)
ID_SETTING_MEMORISEMP3EXPRESSION		= 保存MP3表达式(&M)
ID_SETTING_MEMORISEFILETYPE			= 保存文件类型(&F)
ID_MENU_HELP					= 帮助(&H)
ID_HELP_HOWTOUSE				= 如何使用(&T)\tF1
ID_HELP_RENAMERHOMEPAGE				= 访问Renamer主页(&H)
ID_HELP_FEEDBACKIMPROVEIDEA			= 反馈改进意见(&F)
ID_HELP_ABOUT					= 关于(&A)

[PopMenu]
ID_POPMENU_CLEARSELECTIONITEM			= 清除选中(&S)\tDel
ID_POPMENU_CLEARALLITEMS			= 清除所有(&C)\tCtrl+Del
ID_POPMENU_RENAMERITEMMANUALLY			= 手动改名(&M)
ID_POPMENU_RANDOMSORT				= 随机排序(&R)

[SysMenu]
AlwaysOnTop					= 总在顶部

[Enumeration]
Title						= 文件编号
1006						= 前缀:
1007						= 后缀:
1008						= 编号开始于:
1011						= 编号位数:
1012						= 增 量:
1015						= 类 型
1016						= 数 字
1017						= 字 母
1030						= 详 细
1027						= 无
1028						= 将编号插入到文件名尾
1029						= 将编号插入到文件名首
1031						= 执 行
1005						= 预 览

[StringReplace]
Title						= 替换字符
1035						= 想要替换什么:
1036						= 使用什么替换:
1033						= 忽略大小写
1034						= 全部替换
1038						= 例如:
1039						= 替换前的文件名是:"hello,world.doc"
1040						= 替换 "hello" 为 "Hi"
1041						= 替换完的文件名是:"Hi,world.doc"
1042						= 执 行
1037						= 预 览

[StringInsertion]
Title						= 插入字符
1047						= 插入字符:
1048						= 插入位置:
1053						= 从文件名首开始
1054						= 从文件名尾开始
1055						= 从扩展名首开始
1056						= 从扩展名尾开始
1050						= 执 行
1044						= 预 览
1142						= 动态预览
1143						= 插入前:
1144						= 插入后:

[DeleteString]
Title						= 删除字符
1087						= 删除字符个数:
1088						= 开始位置:
1093						= 从文件名首开始
1094						= 从文件名尾开始
1095						= 从扩展名首开始
1096						= 从扩展名尾开始
1085						= 执 行
1086						= 预 览
1147						= 动态预览
1148						= 删除前:
1149						= 删除后:

[Case]
Title						= 字母状态
1072						= 常 规
1074						= 全部小写
1075						= 全部大写
1073						= 详 细
1076						= 大写文件名指定位置的字母,其位置是:
1077						= 大写每个单词第一个字母,单词之间分隔符为:
1078						= 一大一小模式
1079						= 翻转当前大小写
1083						= 执 行
1084						= 预 览

[FileAttrib]
Title						= 文件属性
1101						= 属 性
1102						= 只 读
1103						= 隐 藏
1104						= 系 统
1105						= 存 档
1106						= 默认属性
1099						= 更改选中
1100						= 更改所有

[Extension]
Title						= 扩展名
1110						= 新的扩展名(无需输入"."):
1107						= 执 行
1108						= 预 览

[DateTime]
Title						= 日期-时间
1122						= 创建时间:
1123						= 修改时间:
1124						= 访问时间:
1120						= 更改选中
1121						= 更改所有

[Mp3Tag]
Title						= MP3
1126						= 表达式:
1127						= 标题 = %T or %t
1130						= 年份 = %Y or %y
1128						= 专辑 = %B or %b
1131						= 备注 = %C or %c
1129						= 歌手 = %A or %a
1132						= 音轨 = %I or %i
1133						= 执 行
1134						= 预 览

[FileType]
Title						= 请输入目录中文件名表达式 分隔符为";"
1155						= 确定
1156						= 取消
1059						= 请输入目录中文件名表达式:

[ManuallyRename]
Title						= 手动重命名
1140						= 原文件名:
1141						= 新文件名:
1135						= 更该文件路径?
1136						= 确定
1137						= 取消

[Preview]
Title						= 预览窗口

[About]
Title						= 关于 CHB Renamer v1.5
1063						= CHB Renamer v1.5 build 1007
1064						= 支持Microsoft Windows 95以上操作系统
1067						= 版权所有(C)2001 - 2003  CHBSoft. 保留所有权益.
1068						= http://tupian.myrice.com/
1069						= ifbn0522@263.net
1070						= 主页:
1071						= 邮箱:
1157						= 确定

[ListCtrl]
FileName					= 文件名
Ext						= 扩展名
Attrib						= 属性
CreateTime					= 创建时间
Path						= 路径
OldFileName					= 原文件名
NewFileName					= 新文件名

[Strings]
DelAllItems					= "在导入新目录之前，是否清空当前列表中的所有项目？ "
AddTitle					= "%s --- 文件添加中,请稍等..."
FinishTitle					= "%s --- 共 %d 个文件"
Feedback					= "对 %s 的改进意见"
SelDirTitle					= "请选择一个目录:"
RenameError					= "不能将:\n  "%s"\n重命名为:\n  "%s""
AddFileType					= "所有文件(*.*)|*.*||"
OnlyMP3						= "有些MP3文件没有ID3标签，或不是MP3文件。\n是否从列表中删除？"
NowFiles					= "%s --- 共 %d 个文件可以通过ID3标签更改文件名"
ErrorCount					= "有 %d 个文件出现错误"
SelTitle					= "%s --- 共 %d 个文件,选中了 %d 个文件"